﻿form
{
	height:100%;
}
html
{
	height:100%;
}
h1
{
	font-size:14pt;
	padding-top:0px;
	margin-top:0px;
}
h2
{
	font-size:13pt;
	padding-top:0px;
	margin-top:0px;
}
h3
{
	font-size:12pt;
	padding-top:0px;
	margin-top:0px;
}
h4
{
	font-size:11pt;
	padding-top:0px;
	margin-top:0px;
}
h5
{
	font-size:10pt;
	padding-top:0px;
	margin-top:0px;
}

/* ---------------------------------- GLOBAL STYLES ------------------------------------ */


@charset "UTF-8";
.body {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*color: #3c3c3b;*/
	background-color: #E2E3E5;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align:center;
}

.container {

	width: 950px;
	margin: 0px auto;
	background: #FFF;
	text-align:left;
}


.sharepointLogin
{
	float:right;
	display:inline;
	color:white;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
a.#zz8_Menu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
{
	color:white;
}

.copyright
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
    color: #000000; /* gray=#656b77, turquoise=#58A9E1, blue=#1E59A0 */
    clear:both;
    font-size:8pt; 
    font-family: tahoma; 
    padding-left:7px;
    padding-bottom:5px;
    padding-top:6px;
}

.breadcrumb
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
    color: #000000; /* gray=#656b77, turquoise=#58A9E1, blue=#1E59A0 */
    clear:both;
    font-size:8pt; 
    font-family: tahoma; 
    padding-left:7px;
    padding-bottom:5px;
    padding-top:6px;
    border-bottom:1px #3399FF solid;
    /* margin-bottom:2px; */
}
.breadcrumb a:active
{
	text-decoration:none;
   	color: #000000;
}
.breadcrumb:active
{
	text-decoration:none;
   	color: #000000;
}
.breadcrumb a
{
	text-decoration:none;
   	color: #000000;

}
.breadcrumb a:hover
{
	text-decoration:none;
}
.breadcrumbCurrent
{
	font-weight:bold; 
}
.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:none;
}

.sharepointLogin .ms-globallinks .ms-SPlink a:link
{
	color:white;
}
.sharepointLogin .ms-globallinks a:visited
{
	color:white;
}
.sharepointLogin .ms-globallinks .ms-SPlink
{
	color:white;
}
.sharepointLogin div
{
	color:#005FAF;
}

.console
{
	clear:both;
}
.siteActionMenu
{
    float:right;
}
.authoringRegion
{
	position:absolute;
	width:100%;
}
/* ---------------------------------- TOPNAV + LEFTNAV ------------------------------------ */

.topNavContainer
{
	/*background-image:url("/Style Library/images/bl_Navbar_Gd_Default.jpg");*/
	background-repeat:repeat-x;
	/*height:40px;*/
}
	background-repeat:repeat-x;
	/*height:40px;*/
}
.topNav
{
    *position:relative;
    *top:-1px;
}
.topNavItem
{
	/*background-image: url('/Style Library/Images/bl_Navbar_Splitter.jpg');
	background-repeat:no-repeat;
	background-position:top right;*/
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	color: #0957A1;
	text-transform: uppercase;	
	font-weight:bold;
}
.topNavItem a
{
	display:block;
	padding:5px 5px 5px 5px;
	/*height:32px;*/
}
.topNavItem a:visited
{
	color: #0957A1;
}
.topNavSelected a
{
	color: #0957A1;
}
.topNavHover a
{
	background-color:#FFFFFF;
	color: #3399FF;
}
.topNavHover a:visited
{
	color: #3399FF;
}
.topNavFlyOuts
{
	margin-top:8px;
	border: 1px solid #FFFFFF; 
}
.topNavFlyOutsItem
{	
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	background-color: #FFFFFF;
	color: #0957A1; 
	*width:150px;
	min-width:150px;
	text-transform: uppercase;	
}
.topNavFlyOutsItem a
{
    display:block;
    padding:4px 5px 4px 5px;
}
.topNavFlyOutsHover
{
	background-color: #3399FF;
}
.topNavRoundRight
{
    width:0px;
}
.topNavRoundLeft
{
    width:0px;
}

.leftNav
{
	list-style:none;
	display:block;	
}

.leftNavItem
{
    font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	margin: 10px 0 10px 18px;
	font-size: 13px;
	color: #000;
}

.leftNavSelected
{
	color: #369AD7 !important;
	/* border-top:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid; */
}
.leftNavHover
{
	color: #244B94 !important;
}

.leftNav1
{
    font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	margin: 10px 0 10px 10px;
	font-size: 13px;
	color: #000;
}
/*
.leftNav1 a
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 9pt; 
	font-weight:bold; 
	padding-left:10px;
	display:block;
	padding-right:10px;
}*/
.leftNav2
{	
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	margin: 10px 0 10px 20px; 
	font-size: 13px;
	color: #000;
}
/*
.leftNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
*/

/* ~~ Element/tag selectors ~~ */

#content .fullwidth { 
	padding: 0;
	margin: 0px 0 10px 0;
}

a img { 
	border: none;
}



.right {  
	float: right;
	margin-left: 20px;
}
.left { 
	float: left;
	margin-right: 20px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* ---------------------------------- HEADER ------------------------------------ */



#header {
	background:url('/Style Library/images/dialogesch.png');
	background-repeat:no-repeat;
	display: block;
	height: 290px;
}

#logo-esch {
	position: absolute;
	margin-left: 42px;
	margin-top: 90px;
}


/* --- MAIN MENU --- */


#menubar { float: right; width: 908px; margin-top:65px; }
#menubar ul { list-style:none; }
#menubar ul li a { float: left; margin-right:25px; color:#666; font-size:13px }



/* ---------------------------------- SIDEBAR ------------------------------------ */


#sidebar {
	float: left;
	width: 200px;
	/*margin: 0 15px;*/
	MARGIN-TOP:-79PX;
}
#sidemenu {
	margin-top: 98px;
}
.menutitle {
	font-size: 13px;
	text-transform: uppercase;
}
#sidemenu ul {
	list-style:none;
}
#sidemenu ul ul {
	margin-left: 15px;
}
#sidemenu ul ul li a {
	margin: 10px 0 10px 28px;
}
#sidemenu li {
}
#sidemenu li a {
	display:block;
	margin: 15px 0 15px 28px;
	font-size: 13px;
	color: #666;
}

/*  --- STAMPS --- */ 

.stamps { 
/*padding: 10px 0 10px 95px;*/
padding-left: 15px; 
height: 55px;
}

/*  --- CONTACT --- */ 

.contact { 
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
padding: 0px 0 0px 30px; 
border-left: 1px solid #eee; 
font-size: 11px;
color:#000000;
}



/* ---------------------------------- MAIN CONTENT ------------------------------------ */


#content-container { 
	float: right; 
	width: 690px;
	margin-top:30px;
	margin-right: 30px;  
}

#content { 
	text-align:justify; 
	overflow:visible;
	background: white; 
	padding: 0px; 
	/*border: 1px solid #eee;*/
	margin: 0 auto;
}

.ms-rteCustom-EschGroupHeader{
   margin-top: 10px; 
   font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
   text-align:justify;
   margin-bottom:5px;
   font-size:14px; 
   font-weight:bold; 
   color:#000000;
   clear:both;

}

.ms-rteCustom-EschNormal{ 
   font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
   font-size:12px; 
   color:#000000;
   clear:both;
}

.ms-rteCustom-EschLink{
   font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
   font-size: 12px;	
   color: #369AD7;
   text-decoration: none;;
			
}

.ms-rteCustom-EschSmaller{ 
   font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
   font-size: 11px;
   color: #000000;
   /*color: #3c3c3b;*/
}

#content a {
	color: #369AD7;
	text-decoration: none;
}

#content p{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	margin-left: 0px;
	margin-right: 0px;
	text-align:justify; 
    display:block; 
	font-size: 12px;
	color: #000000;
}



#content ol { border: 1px solid #ddd; border-bottom:none }

#content ul { border: 1px solid #ddd; border-bottom:none }
#content li { list-style: none; padding: 10px; border-bottom: 1px solid #ddd; background:#eee }
#content li:nth-child(even) { background:#f6f6f6 }

.fullwidth { width:660px; height: auto; margin:0; 
margin: -20px -20px 0 -20px !important;
 }

/*.imagecontainer span { display:block; background:#369AD7; padding:10px; color: white; }*/




/* ---------------------------------- FOOTER ------------------------------------ */


#footer { padding: 50px 35px 20px 42px; color:#aaa; font-size:13px }


